﻿.contentbody{padding:0 10px; color:#646464; font-size:12px; margin-bottom:40px;}
.contentbody h1{color:#0A5028; font-size:16px}
.contentbody img.cover{float:left; margin:10px 10px 10px 10px;}
.elenco {color:#fff;}
.elenco .tit{background-color:#9dbe5a; padding:10px 0 10px 20px; margin-bottom:5px; font-weight:bold }
.elenco .items{background-color:#9dbe5a; padding:10px 0 10px 0px;}
.elenco .item{display:block; padding:5px 0}
.elenco .item .name{display:block; font-weight:bold; text-decoration:none;}

.newshp {margin-bottom: 3px;}

.wdx .box{margin-bottom:10px; display:block; background-color:#d3d3d3 ;width:262px}

.wdx .box .tit{display:block; height:38px}
.wdx .box .tit span{display:none}
.wdx .box.gall .tit{background:url("img/tit_gallery.gif")}
.wdx .box.video .tit{background:url("img/tit_video.gif")}
.wdx .box.download .tit{background:url("img/tit_download.gif")}

.frmlogin form span {display:block; padding-top:7px; margin-right:10px;}
div.header div.frmlogin input.button{border:0 none;
margin-left:10px;}

.wdx .box.download .inner{padding:10px;}
.wdx .box.download .inner a{background:url("img/ico_pdf_small.png") no-repeat transparent top right; font-weight:bold; border-bottom:1px solid #fff; padding: 5px 0; color:#646464; text-decoration:none; font-size:12px; display:block}

ul#carosello li.item {float:left;list-style:none outside none;position:relative;width:auto;}
img.slide {padding:0px;margin:0px;float:left;width:140px;opacity:0.5;filter:alpha(opacity=40);}
div#gallerycontainer a { border: 0px;}
div#gallerycontainer { position:relative;width:220px;margin: 0 20px;}
div.arrow {cursor: pointer;float:left;width:12px}
div.anewsImageGallery {overflow:hidden;position:relative;width:220px; float:left;}
ul#carosello {left:0px;margin:0;overflow:hidden;padding:0;position:relative;top:0;width:8500px;}

#col1 {width:430px; display:block; float:left; }
#col2 {width:340px; display:block; float:right; margin-left:10px}

.boxcnt .descr{width:220px;}
#col1 .boxcnt .descr{width:310px;}

.wright .tit, .wmid .tit, #col2 .tit{background-color:#9dbe5a; padding:5px 0 5px 20px; margin-bottom:5px; font-weight:bold; color:#fff;}
a.readall{clear:both; display:block; float:right; margin-right:10px; color:#646464; font-weight:bold; font-size:12px; margin-top:10px;}

.subtitleEvento{font-size:12px;font-weight:bold;color:#0A5028}
.previewEvento{font-size:14px;font-weight:bold;color:#0A5028}

.boxcal {margin: 0 10px; display:block; float:left; width:50px; height:56px; background-color:#fff; text-align:center; border:1px solid #646464; font-weight:bold; color:#97BE0D;font-size:10px;}
.boxcal .month{display:block; background-color:#97BE0D; padding:2px 0; color:#fff;}
.boxcal .day{font-size:14px;}

.first .boxcnt.last {padding-top:5px; border-right:2px solid #97BE0D; border-left:2px solid #97BE0D; border-bottom:2px solid #97BE0D; border-top:1px solid #97BE0D;}

.boxlabel {color:#97BE0D; display:block; padding:2px 10px; font-weight:bold; font-size:12px;}

#foot {display:block; background-color:#fff; font-size:12px; color:#646464; padding:10px 0; font-weight:bold;}
#foot a{display:block; float:left; margin-left:10px; color:#646464; font-weight:bold;}
.footer {width:987px;margin:auto; padding:10px 0; font-family:arial;}

#contenitore.homepage {
    font-family: tahoma;
    background:url("img/HP_off.jpg") no-repeat transparent top right;
     width:995px; height:715px;
}
.homepage div.header {
margin-left:100px;
}

.homepage div.header-dx {width: 868px;}

.homepage div.header div.topdx {
background-image:none;}

#hp_new{
background:transparent;
height:119px;
left:57px;
position:absolute;
top:121px;
min-width:145px;}


#hp_what{
background:transparent;
height:119px;
left:23px;
position:absolute;
top:444px;
min-width:145px;}


#hp_what a{
font-weight: normal
}


#hp_submit{
background:transparent;
height:141px;
left:810px;
position:absolute;
top:136px;
width:150px;
background-image: url("img/butt_submit_off.jpg");
background-repeat: no-repeat;
}



#hp_claim {
height:135px;
left:220px;
position:absolute;
text-align:center;
top:480px;
width:487px;
color: #0a5129;
font-size: 12px;
font-family: arial;
}

#hp_claim span.title {
color: #0a5129;
font-size: 25px;
font-family: arial;
/*font-weight: bold;*/
}

#hp_claim div.sub {
   padding: 0px 85px;   
}

#hp_claim div.sub p {
  margin: 7px 0;
}

#hp_who{
background:transparent;
height:221px;
left:752px;
position:absolute;
top:428px;
width:255px;}



#hp_startup{
background:url("img/butt_starttup_off.jpg") no-repeat scroll right top transparent;
height:26px;
left:170px;
position:absolute;
top:78px;
width:83px;
z-index:2}

#hp_startup:hover{
background:url("img/butt_starttup_on.jpg") no-repeat scroll right top transparent;
}

#hp_investor{
background:url("img/butt_investors_off.jpg") no-repeat scroll right top transparent;
height:26px;
left:163px;
position:absolute;
top:112px;
width:83px;
z-index:2}

#hp_investor:hover{
background:url("img/butt_investors_on.jpg") no-repeat scroll right top transparent;
}

#hp_large{
background:url("img/butt_large_off.png") no-repeat scroll left top transparent;
height:41px;
left:105px;
position:absolute;
top:142px;
width:107px;
z-index:2}

#hp_large:hover{
background:url("img/butt_large_on.png") no-repeat scroll left top transparent;
}


#hp_partner{
background:url("img/butt_partner_off.jpg") no-repeat scroll left top transparent;
height:38px;
left:0;
position:absolute;
top:180px;
width:149px;
z-index:2}

#hp_partner:hover{
background:url("img/butt_partner_on.jpg") no-repeat scroll left top transparent;
}


body.hp{background:url("img/bg_hp.jpg") repeat-x scroll left top transparent;}
.fade {font-family: arial;}
.fade span{display:none}
.fade div.off {
  filter:alpha(opacity=0); 
  opacity:0;*/
};


.fade span.date{display:block;color:#97BE0D}
.elenconewshp{width:260px; font-size:12px; color:#646464;}
.elenconewshp a{color:#646464;}
.elenconewshp p{margin:0}
.fade{font-size:12px}

#videohp {left:370px;
position:absolute;
top:320px;}

.homepage .frmlogin form span {padding-top: 15px;}

.homepage div.header div.header-dx .menutop li {
height:20px;
}

.introtext {
  width: 225px;  
  color: #0A5129;
}
.introtext a {
  color: #0A5129;
  font-weight: bold;  
}

.introtext a:hover {
   text-decoration: none;
}
.fascione {
   margin-bottom:15px;
}

a, a:visited {
  color:#8EB711;
  font-weight:bold;
}

.w260 {max-width: 260px;width:260px;}
.w720 {max-width: 720px;width:720px;}
.w620 {max-width: 620px;width:620px;}

div.sitemap li.cntlink {
  list-style: disc;
}

div.sitemap li.chlink {
  list-style: circle;
}


/* IT/EN NUovi */
#contenitore.hpit-IT {
background:url("img/HP_off_it-IT.jpg")  no-repeat transparent top right;
}

#contenitore.hpen-US {
background:url("img/HP_off.jpg" )  no-repeat transparent top right;
}

#hp_new.hp_newit-IT {
   top: 122px;
   left: 56px;
}


#hp_what.hp_whatit-IT {
  top:445px;
  left:22px;
}

#hp_submit.hpsubmitit-IT {
background-image: url("img/butt_submit_offit-IT.jpg");
top:138px;
left: 772px;

}
#hp_who.hp_whoit-IT {
left:750px;
}
#hp_claim.hp_claimit-IT {
width: 506px
}

#hp_who #hp_startup.it-IT {
 background-image: url("img/butt_starttup_offit-IT.jpg");
}

#hp_who #hp_startup.it-IT:hover {
 background-image: url("img/butt_starttup_onit-IT.jpg");
}

#hp_who #hp_investor.it-IT{
 background-image: url("img/butt_investors_offit-IT.jpg")
}
#hp_who #hp_investor.it-IT:hover{
 background-image: url("img/butt_investors_onit-IT.jpg")
}
#hp_who #hp_large.it-IT{
 background-image: url("img/butt_large_offit-IT.jpg");
}
#hp_who #hp_large.it-IT:hover{
 background-image: url("img/butt_large_onit-IT.jpg");
}


#hp_who #hp_partner.it-IT{
 background-image: url("img/butt_partner_offit-IT.jpg");
}
#hp_who #hp_partner.it-IT:hover{
 background-image: url("img/butt_partner_onit-IT.jpg");
}